/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "一般";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "情報";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "同期";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "今すぐ同期";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "同期化の設定...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "決して同期";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "最終同期： ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "優先...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Appigo Sync ヘルプ";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Appigo Sync の終了";